2019-12-07 22:26 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001644Database Workbench v5Generalpublic2019-02-25 13:18
ReporterMartijn Tonies 
Assigned ToMartijn Tonies 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version[Database Workbench] 5.6.0 
Summary0001644: Ability to create list of 'favourite databases' in Enterprise Manager
Description- add databases to a list of favourites, these can be access without having to expand a server node
- ability to group databases in this list into folders
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2018-10-05 15:49 Martijn Tonies New Issue
2018-10-05 15:50 Martijn Tonies Status new => acknowledged
2019-02-12 17:53 Martijn Tonies Assigned To => Martijn Tonies
2019-02-12 17:53 Martijn Tonies Status acknowledged => assigned
2019-02-14 09:15 Martijn Tonies Status assigned => resolved
2019-02-14 09:15 Martijn Tonies Fixed in Version => 5.6.0
2019-02-14 09:15 Martijn Tonies Resolution open => fixed
2019-02-25 13:18 Martijn Tonies Status resolved => closed
+Issue History